preset_words:
  #详情页预置词
  #is_preset_words 用来case判断有没有预置词，因为两个的判定条件不一样，这样写简单点
  # is_question_answer  问答详情页的单独标示位
  -
    case: "不存在预置词--日记本详情页--校验"
    id: 17586091
    type: 1
    len: 0
    is_preset_words: 0
  -
    case: "存在一个预置词--日记本详情页--校验"
    id: 15714021
    type: 1
    len: 1
    is_preset_words: 1
  -
    case: "存在两个预置词--日记本详情页--校验"
    id: 17004877
    type: 1
    len: 2
    is_preset_words: 1


  -
    case: "不存在预置词--日记贴详情页--校验"
    id: 123456954
    type: 2
    len: 0
    is_preset_words: 0
  -
    case: "存在一个预置词--日记贴详情页--校验"
    id: 21129553
    type: 2
    len: 1
    is_preset_words: 1
  -
    case: "存在两个预置词--日记贴详情页--校验"
    id: 21149097
    type: 2
    len: 2
    is_preset_words: 1


  -
    case: "不存在预置词--问答详情页--校验---单独校验这个返回方式和别的不一样"
    id: 357125
    type: 3
    len: 0
    is_preset_words: 0
    is_question_answer : 1
  -
    case: "存在一个预置词--问答详情页--校验"
    id: 181212
    type: 3
    len: 1
    is_preset_words: 1
  -
    case: "存在两个预置词--问答详情页--校验"
    id: 124225
    type: 3
    len: 2
    is_preset_words: 1


  -
    case: "不存在预置词--回答详情页--校验"
    id: 1008579
    type: 4
    len: 0
    is_preset_words: 0

  -
    case: "存在一个预置词--回答详情页--校验"
    id: 246245
    type: 4
    len: 1
    is_preset_words: 1
  -
    case: "存在两个预置词--回答详情页--校验"
    id: 867689
    type: 4
    len: 2
    is_preset_words: 1


  -
    case: "不存在预置词--帖子详情页--校验"
    id: 187937
    type: 5
    len: 0
    is_preset_words: 0

  -
    case: "存在一个预置词--帖子详情页--校验"
    id: 44534
    type: 5
    len: 1
    is_preset_words: 1
  -
    case: "存在两个预置词--帖子详情页--校验"
    id: 172774
    type: 5
    len: 2
    is_preset_words: 1


